This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 92020 - total system crash when mounting /dev/scd1
total system crash when mounting /dev/scd1
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
9
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-05-31 10:16 EDT by Chris
Modified: 2007-04-18 12:54 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:41:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chris 2003-05-31 10:16:59 EDT
Description of problem:
when a normal cd (not an audio) is present in my cd-re-writer (samsung) attached
to secondard slave device /dev/scd1 and the command mount /dev/cdrom1 is issued,
the disk activity light comes up as normal, but the command never finishes
executing, no error messages, 10 seconds later the system locks up, mouse stops
responding, all keyboard shortcuts have no effect.


Version-Release number of selected component (if applicable):


How reproducible: happens evvery time.


Steps to Reproduce:
1. any mountable cd in /dev/scd1 (cd rewriter)
2. open command console
3. mount /dev/cdrom1
    
Actual results:
TOTAL system crash after 5 - 10 seconds.

Expected results:
cd rom mounted to /mnt/cdrom1/


Additional info:
AMD Athlon 1.3ghz
256 meg dram
ATI rage 128 graphics card
fresh install of redhat9 using standard home user settings.
Comment 1 Elliot Lee 2003-08-01 10:44:05 EDT
Please give info on which model SCSI controller and CD-RW drive you're using.
Comment 2 Bugzilla owner 2004-09-30 11:41:01 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.